/**/

body {
	/*font:13px/22px Arial, Helvetica, sans-serif;*/
    font:16px/20px Arial,Helvetica,sans-serif;
	/*color:#b2b2b2;*/
	position:relative;
	min-width:960px;
	background: #000;
    direction: rtl;
}

html, body {
	height:100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

h2 {
	text-align: center;
	font-size: 30px;
	line-height: 36px;	
	text-transform: uppercase;
	color: #3b85b8;
	text-shadow: -1px -1px 0px #2f719e;
	padding-bottom: 34px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 31px;
}

h2 span {
	color: #b2b2b2;
	text-shadow: -1px 0px 0px #8f8e8e;
}

h2+p {
	margin-bottom: 20px;
	line-height: 20px;
	text-align: center;	
}

h3 {
	font-size: 24px;
	line-height: 26px;
	padding-bottom: 9px;
	text-transform: uppercase;
	font-weight: normal;	
}

h4 {
	font-size: 18px;
	line-height: 22px;
	color: #000;
	text-transform: uppercase;	
	font-weight: normal;
}

p {
	margin-bottom: 22px;	
}

strong {
	color: #000;	
}

address {
	font-style: normal;	
}


ul  {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list_1 li {
	background: url(../images/marker2.png) 0 10px no-repeat;
	border-top: 1px solid #d3d9dc;
	padding: 6px 0px 5px 20px;
	line-height: 23px;
}

ul.list_1 li:first-child {
	border: none;	
	padding-top: 0px;
	background-position: 0 9px;
}


ul.list_1 li+li {
	padding-top: 4px;
	background-position: 0 12px;	
}

ul.list_1 li a {
	font-size: 14px;	
	line-height: 22px;
	color: #3b85b8;
}

ul.list_1 li a:hover {
	color: #000;	
	text-decoration: none;
}

ul.partners_list {
	margin-top: -4px
}

ul.partners_list li {
	border-top: 1px solid #d3d9dc;
	padding-top: 9px;		
	overflow: hidden;
}

ul.partners_list li:first-child {
	border: none;	
}

ul.partners_list li a {
	color: #B2B2B2;	
}

ul.partners_list li a:hover{
	color: #000;	
	text-decoration: none;
}

ul.partners_list li span {
	display: block;
	overflow: hidden;	
}

ul.partners_list li img {
	float: left;
	margin-right: 12px;
	margin-bottom: 0;
	margin-top: 1px;
}


/*links*/

a {
	text-decoration: none;	
	color: #3174a3;
 	outline: none;	
}

a:hover {
	text-decoration: underline;	
}

a.page1_link {
	background: url(../images/page1_link.png) no-repeat 0 0;
	position: absolute;
	bottom: -91px;	
	right: 5px;
	display: inline-block;
	padding-left: 78px;
	padding-right: 78px;
	font-size: 31px;
	color: #fff;
	line-height: 35px;
	text-transform: uppercase;
	padding-top: 26px;
	padding-bottom: 24px; 
}

a.page1_link:hover {
  text-decoration: none;	
  background-position: 0 bottom;
}

a.btn {
	font: 14px/20px Arial, Helvetica, sans-serif;
	color: #fff;
	display: inline-block;
	background: url(../images/btn_bg.png) right top no-repeat #000;
	padding: 9px 31px 9px 12px;	
	text-transform: uppercase;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}

a.btn:hover {
	background-color: #3b85b8;
	text-decoration: none;
}

a.link_1 {
	font-size: 14px;	
}

a.link_2 {
	text-decoration: none;	
}

a.link_2:hover {
	text-decoration: underline;	
}

/*preclass*/

.img_inner {
	float: left;
	margin-right: 20px;	
	margin-top: 5px;
}

.inner2 {
	margin-right: 18px;	
	margin-top: -5px;
	margin-bottom: 0px !important;
}


.inner3 {
	margin-top: 0 !important;	
	margin-bottom: 25px !important;
}

.inner3+.btn {
	margin-bottom: 5px;	
}

.center {
	text-align: center;	
}

.wrapper {
	overflow: hidden;	
}

.clear {
	float: none !important;
	clear: both;	
}

.text_1 {
	color: #146daa;
	font-size: 11px;	
}

/*header*/

header {
	background: url("../images/header_bg.jpg") no-repeat scroll center 215px transparent;
	/*min-height: 253px;*/
    min-height: 430px;
    position: relative;
}

.header_top {
	background:	url(../images/navbar_bg.png) repeat left top;
	position: relative;
	z-index: 10;
    /*position: fixed;*/
    margin: 0 auto;
    width: 100%;
}

header h1 {
	font-family: 'Anton', sans-serif;
	font-size: 39px;
	color: #fff;
	float: left;
	line-height: 41px;	
	font-weight: normal;
}

header h1 a {
	color: #fff
}

header h1 a:hover {
	text-decoration: none;
}

/**Search form**/

.search_block {
	float: left;	
	position: relative;
	padding-top: 5px;
	padding-left: 22px;
}

.search_block .search_button {
	background: url(../images/search_icon.png) no-repeat 0 0;
	width:31px;
	height: 29px;
	cursor: pointer;
}

.search_block .search_button:hover {
	opacity: 0.7;
}

#search {
	display: none;
	position: absolute;
	overflow: hidden;
	width: 250px;
	padding: 16px 0px 16px 10px;
	background: url(../images/sub_bg.png) 0 0 repeat;
	float: right;
}

#search input {
	font: 13px Arial, Helvetica, sans-serif;
	color: #fff;
	border: 1px solid #1c5e88;
	height: 16px;
	background: transparent;
	padding: 5px 3px 4px;
	width: 218px;
	margin: 0;
	float: left;
	display: inline-block;
}

#search a {
	display: inline-block;
	background: url(../images/search_arrow.png) no-repeat 7px 7px;
	width: 6px;
	padding: 7px;
	padding-right: 10px;
	float: right;
	cursor: pointer;
	height: 12px;
}
#search a:hover {
	opacity: 0.4;
}


.search_1 {
	background: #252525;
	height:	41px;
	border-bottom: 1px solid #373737;
	padding-top: 9px;
}

.authorization {
	float: right;
	padding-top: 7px;
	padding-right: 2px;
}

.authorization a {
	color: #a0a6b0;	
}

/*Content*/

.block1 {
	padding-top: 23px;	
	padding-bottom: 22px;
}

.block1 h3 {
	margin-bottom: 10px;	
}

.main_bg {
	background: #fff;	
}

.page_1 {
	margin-top: -18px;
}

.blue_top {
	background-image: url(../images/blue_top.png);	
	background-position: center 100%;
	background-repeat: no-repeat;
	padding-bottom: 160px !important;
}

.blue_top>.container_12 {
	position: relative;	
}

.blue {
	background: url(../images/blue_bg.png) center 0 repeat-y;
	padding-bottom: 36px;
	/*padding-top: 21px;*/
}

.content_box>div{
	padding: 26px 13px 30px;
	background-color: #fff;
}

.content_box p {
	margin-bottom: 21px;	
}

.content_box img {
	margin-bottom: 30px;	
}

.blue_bot {
	background-image: url(../images/blue_bot.png);	
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 148px;
	overflow: hidden;
	padding-bottom: 46px;
}

.blue_bot h3 {
	margin-bottom: 9px;	
}

.blue_bot p {
	margin-bottom: 21px;	
}

.blue_bot .btn {
	margin-top: 16px;	
}

.blue_bot img {
	margin-bottom: 18px;	
}

blockquote {
	margin-top: -2px;	
}

blockquote p {
	font-style: italic;
	color: #3174a3;
	margin-bottom: 17px;	
}

blockquote a {
	text-decoration: underline;	
}

blockquote a:hover {
	text-decoration: none;	
}

blockquote img {
	float: left;
	margin-top: 6px;	
}

blockquote .btn {
	margin-top: 22px;
	text-decoration: none;	
}

.carousel {
	background: #fff;
	padding: 25px 14px 23px;	
}

.carousel>ul{
	position: relative;
}

li .list_count {
	 font-size: 30px;
	 color: #b2b2b2;
	 text-shadow: -1px 0px 0px #959595;
	 float: left;
	 padding-top: 6px;
	 font-weight: bold;	
	 margin-right: 10px;
}

li .list_count+div {
	overflow: hidden;
		
}

li .list_count+div span {
	padding-bottom: 19px;
}

li .list_count+div strong, li .list_count+div span {
	display: block;	
}

.block1 .wrapper .list_1 {
	float: left;
	margin-right: 20px;	
	min-width: 232px;
	margin-top: -5px;
	margin-bottom: 2px;
}

.content_block {
	padding-bottom: 45px;
}

.blogpost>p {
	margin-bottom: 8px ;
}

.blogpost>p a {
	color: #b2b2b2;
}

.blogpost>div {
	padding-bottom: 36px;	
}
.blogpost>.clear {
	padding: 0;	
}

.blogpost>p>a {
	display: inline-block;
	float: right;
	padding-left: 30px;
	padding-top: 8px;
	margin-top: -4px;
	color: #3174a3;
	background: url(../images/comment_bg.png) no-repeat 0 0;
}

/*Map*/

figure {
	float: left;	
}

figure iframe {
	width:552px;	
	height: 290px;	
}

.indents9 {
	float: left;	
	width: 344px;
}

.indents9 a {
	font-size: 14px;	
}

.indents9 span {
	display: inline-block;
	min-width:72px;	
}

/*footer*/
footer {
	background: #000;	
	color: #a0a6b0;	
	padding: 36px 0 50px;	
}

footer a {
	color: #a0a6b0;		
}

footer h3 {
	color: #fff;
	margin-bottom: 7px;	
}

footer address a {
	text-decoration: underline;	
}

footer address a:hover {
	text-decoration: none;	
}

footer address a:first-child {
	text-decoration: none;
}

footer address a:first-child:hover {
	text-decoration: underline;	
}

footer li {
	overflow:hidden;
	margin-bottom: 9px;	
}


footer li img {
	margin-right: 16px;
	float: left;	
}

footer li span {
	overflow: hidden;
	display: block;	
	float: left;
}

footer li a:hover span {
	text-decoration: none;
	color: #fff;
}

/*Tweet*/

.tweet_time {
	position: absolute;
	bottom: 0;
	display: block;	
	padding-bottom: 10px;
}

.tweet_title {
	padding-top: 44px;	
}

span.tweet_join:first-letter {
	text-transform: uppercase;
}

.tweet_list li:first-child {
	border: none;	
	padding-top: 0;
}

.tweet_join {
	display: block;		
}

.tweet_text a {
	font-size: 14px;	
}

.tweet_list li {
	position: relative;
	padding-bottom: 40px;	
	padding-top: 20px;
	border-top: 1px solid #d3d9dc;
}

.tweet_time a {
	color: #000;
	font-weight: bold;
	display: inline-block;
	padding-left: 20px;
	background: url(../images/tweet_time_bg.png) no-repeat left 4px;
}


.content_box p {
    text-align: justify;
    margin-bottom: 10px;
    padding: 0 10px;
    min-height: 160px;
}

.content_box h3 {
    min-height: 50px;
}

.content_box img {
    width: 100%;
    margin-bottom: 0;
}

.content_box > div {
    padding: 13px;
}

.text_left {
    text-align: left;
}
.grid_12.five .grid_2 {
    width: 160px;
    margin: 0 5px;
    background: #fff;
    padding: 10px;
    float: right;
    min-height: 300px;
}

.grid_12.five .grid_2 span {
    display: block;
}

.last_block {
    margin-left: 0 !important;
}

.first_block {
    margin-right: 0 !important;
}

.blogpost h4 {
    /*
    padding-top: 80px;
    margin-top: -80px;
    */
}

.blogpost p {
    text-align: justify;
}

#logo a {
    /*background: url("../images/logo_small40.png") no-repeat scroll 0 0 transparent;*/
    display: block;
    height: 40px;
    text-indent: -99999px;
    width: 120px;
}

#big_logo {
    background: url("../images/logo_big150.png") no-repeat scroll center 0 transparent;
    height: 150px;
    text-indent: -99999px;
    /*
    background: url("../images/logo_big127.png") no-repeat scroll 0 0;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 127px;
    left: 0;
    position: relative;
    right: 64px;
    text-indent: -99999px;
    top: 60px;
    width: 475px;
    */
}

.logo_wrapper {
    /* background-color: lightblue; */
    background-color: white;
    display: block;
    float: left;
    padding: 10px 0;
    position: relative;
    width: 100%;
}